
<template>
    <v-menu :close-on-content-click="false" :nudge-width="200" v-model="menu" offset-y>
        <v-btn slot="activator" flat>
            <v-icon dark>notifications</v-icon>
        </v-btn>
        <v-card>
            <v-list>
                <v-list-tile avatar>
                    <v-list-tile-content>
                        <v-list-tile-title>Notifications</v-list-tile-title>
                    </v-list-tile-content>
                </v-list-tile>
            </v-list>
            <v-divider></v-divider>
            <v-list subheader>
                <v-subheader>Broken Forge</v-subheader>

            </v-list>
            <v-divider></v-divider>
            <v-list subheader>
                <v-subheader>Bugged Models</v-subheader>

            </v-list>
            <v-card-actions>
                <v-spacer></v-spacer>
                <v-btn flat @click="menu = false">Cancel</v-btn>
                <v-btn color="primary" flat @click="menu = false">Save</v-btn>
            </v-card-actions>
        </v-card>
    </v-menu>
</template>
<script>
    export default {
        data: () => ({
            menu: true,
            flux: false,
            hints: true
        })
    }
</script>
